1.7 Error message?

Discussion in 'Support' started by danone3, Nov 8, 2013.

Thread Status:
Not open for further replies.
  1. danone3

    danone3 Member

    Messages:
    13
    Likes Received:
    11
    Trophy Points:
    3
    Hey guys, ok ever since the server got 1.7 I can not seem to get in to the sever at all. I can get into all my other 1.7.2 servers just fine but it is just this server. Can anyone help me and tell me why this is happening?
    Thanks, danone3 (Daniel)

    P.S. Yes, i have tried restarting the game :p


    View attachment 219
     
  2. marcoslater

    marcoslater Management
    Staff Member Management

    Messages:
    1,550
    Likes Received:
    2,327
    Trophy Points:
    258
    marcoslater
    Management
    Use the normal launcher, and not magiclauncher :p
     
  3. tahatii

    tahatii Member

    Messages:
    594
    Likes Received:
    156
    Trophy Points:
    118
    I use normal launcher and that happened to me so i just restarted minecraft and it was fine :p
     
  4. Flasser

    Flasser Member

    Messages:
    50
    Likes Received:
    46
    Trophy Points:
    19
    sorensupersoren
    Obsidian
    well, can this be closed? since the problem dont exist anymore due to that its a 1.9 server now? and we dont use the 1.7 updates anymore???
     
  5. Kloska

    Kloska Mod
    Staff Member Moderator

    Messages:
    1,174
    Likes Received:
    2,051
    Trophy Points:
    344
    Kloska
    Mod
    PLUS
    There is no point at all to post in those soon six year old threads. Please leave them be.
     
    Keanu likes this.
Thread Status:
Not open for further replies.